No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

OceanStor 9000 V5 7.0 Command Reference 03

Rate and give feedback:
Huawei uses machine translation combined with human proofreading to translate this document to different languages in order to help you better understand the content of this document. Note: Even the most advanced machine translation cannot match the quality of professional translators. Huawei shall not bear any responsibility for translation accuracy and it is recommended that you refer to the English document (a link for which has been provided).
change object_storage_compatible_s3_commversion

change object_storage_compatible_s3_commversion

Function

change object_storage_compatible_s3_commversion command is used to set the version of the communication protocol between clusters.

Format

change object_storage_compatible_s3_commversion <comm_version>

Parameters

Parameter

Description

Value

comm_version the version of communication protocol between clusters.

V3,V4.

Level

Administrator

Usage Guidelines

change object_storage_compatible_s3_commversion command is used to set the version of the communication protocol between clusters.

Example

  • The change object_storage_compatible_s3_commversion V3 command is used to set the version of the communication protocol between clusters to V3.

    admin:/>change object_storage_compatible_s3_commversion V3
    WARNING: You are changing the version of the communication protocol between clusters. This operation may interrupt communication. Are you sure you want to continue?
    Have you read warning message carefully?(y/n)y
    Are you sure you want to perform the operation?(y/n)y
    Command executed successfully.
     
  • The change object_storage_compatible_s3_commversion V4 command is used to set the version of the communication protocol between clusters to V4.

    admin:/>change object_storage_compatible_s3_commversion V4
    WARNING: You are changing the version of the communication protocol between clusters. This operation may interrupt communication. Are you sure you want to continue?
    Have you read warning message carefully?(y/n)y
    Are you sure you want to perform the operation?(y/n)y
    Command executed successfully.

System Response

None

Translation
Download
Updated: 2019-05-07

Document ID: EDOC1100067955

Views: 25241

Downloads: 7

Average rating:
This Document Applies to these Products
Related Documents
Related Version
Share
Previous Next